{
	"format_version": "1.20.80",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "v360:oak_stairs0"
		},
		"tags": [
			"sawmill"
		],
		"key": {
			"#": {
				"item": "minecraft:oak_planks"
			}
		},
		"pattern": [
			"  #",
			"   ",
			"   "
		],
		"result": {
			"item": "minecraft:oak_stairs"
		},
		"assume_symmetry": false,
		"unlock": [
			{
				"item": "minecraft:oak_stairs"
			}
		]
	}
}